.repair {
    padding: rem(40) 0;
    position: relative;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        content: '';
        z-index: 10;
        position: absolute;
    }

    &__media {
        top: 0;
        bottom: 0;
        z-index: 1;
        opacity: 0.3;
        width: 1161px;
        left: calc(50% - 700px);
        position: absolute;
        background: url("../img/repair__bg.webp") 50% 50% no-repeat;
        background-size: cover;
    }

    &__main {
        z-index: 20;
        position: relative;
    }

    &__heading {
        margin-bottom: rem(26);
    }

    &__content {
        font-weight: 500;
        font-size: rem(12);
        line-height: rem(16);
        margin-bottom: rem(28);
    }

    &__table {
        width: 100%;


        td {
            padding: rem(4) 0;
        }

        tr {

            &:nth-child(odd) {

                td {
                    background: #F1F5F7
                }
            }
        }
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    &__warranty {
        font-weight: 700;
        padding-top: rem(4);
    }

    &--margin {
        margin-bottom: rem(40);
    }

    &--one {

        &:before {
            background: radial-gradient(142.31% 805.04% at -8.59% 167.38%, rgba(250, 233, 26, 0.15) 0%, rgba(77, 184, 81, 0.15) 41.15%, rgba(48, 142, 205, 0.15) 100%);
        }
    }

    &--two {
        &:before {
            background: rgba(48, 142, 205, 0.15);
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
        padding-bottom: rem(50);

        &__content {
            width: rem(556);
            margin: 0 auto rem(42) auto;
            font-size: rem(16);
            line-height: rem(24);
        }

        &__table {
            width: 100%;


            td {
                padding: rem(5) 0;

                &:first-child {
                    width: 100%;
                }

                &:last-child {
                    white-space: nowrap;
                }
            }

            tr {

                &:nth-child(odd) {

                    td {
                        background: transparent;
                    }
                }
            }
        }

        &__warranty {
            padding-top: rem(20);
        }

        &__button {
            text-align: center;

            .btn {
                width: rem(360);
            }
        }

        &--margin {
            margin-bottom: rem(70);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: rem(100);
        min-height: rem(720);


        &__media {
            opacity: 1;
            left: calc(50% - 960px);
            width: 1920px;
        }

        &__heading {
            text-align: left;
        }

        &__content {
            margin: 0 0 rem(42) 0;
        }

        &--one {

            &:before {
                background: radial-gradient(142.31% 805.04% at -8.59% 167.38%, rgba(250, 233, 26, 0.15) 0%, rgba(77, 184, 81, 0.15) 41.15%, rgba(48, 142, 205, 0.15) 100%);
            }
        }

        &--two {

            &:before {
                background: rgba(48, 142, 205, 0.15);
            }
        }

        &--margin {
            margin-bottom: rem(120);
        }
    }

    @include media-breakpoint-up(xl) {}
}
